﻿





.rev_slider_wrapper{
	position:relative;
}

#article_content .intro {font-size:15px;line-height:20px;}
.intro {font-size:15px;line-height:20px;}
.float_left{float:left;}
.article_btm_blocks .float_left{width:308px;}
.sponsorship .float_left{margin-right:8px;border:1px solid #f2f5d6;width:127px;}
.sponsorship .float_left .title{margin-left:7px;margin-right:7px;color:#9c2a95;font:bold 10px Verdana;margin-bottom:5px;margin-top:2px;}
.dream_stable .float_left{margin-top:5px;margin-right:12px;}
.hp_featured_ads .float_left{margin-left:17px;}
.summary_btn .block .float_left{width:210px;padding-left:10px;padding-top:9px;padding-bottom:7px;}
.hp_block .item .float_left{margin-right:10px;color:#666;font:normal 10px Verdana;}
.network .float_left{width:101px;margin-left:3px;}
.news-page-cv2 .article_social .float_right .float_left{padding-top:3px!important;}
 #ad_race .float_left{ margin-right:9px; }
 #popin_dream .float_left{ width:198px; font:normal 11px Verdana; color:#666; margin-bottom:9px; }
 #popin_dream .float_left a{ font:normal 11px Verdana; color:#666; text-decoration:underline; }
 .latest_viewed .float_left{ margin-right:11px; text-align:center; width:120px; color:#000; font:bold 10px Verdana; }
 .latest_viewed .float_left a{ color:#993399;; font:bold 10px Verdana; text-decoration:none; }
 .latest_viewed .float_left a:hover{ text-decoration:underline; }
 .event_details .event_info .float_left{ width:489px; margin-right:22px; }
.step3_payment_obs .top .float_left{font:bold 16px Helvetica;color:#333;}
 						
	
#fixed-logo { opacity: 0; filter: alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.sticky-header #fixed-logo { opacity: 1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

#g-ad-res{margin:10px auto;width:468px;display:table;}

.page-id-8333 div.menu-header ul#menu-top-navigation li a span.smaller,
.page-id-8353 div.menu-header ul#menu-top-navigation li a span.smaller,
.page-id-8356 div.menu-header ul#menu-top-navigation li a span.smaller{
	font-size:9px;
}


table.jssectionbody {
	background-color:#FFFFFF;
}

#featuredJobsCnt table.jssectionbody {
    background: none;
    margin: 0.3em 0;
}

#featuredJobsCnt table.jssectionbody td.jstext div table.jssectionbody {
    background: #fff;
    margin: 0;
}

.jssectionbody {
	BACKGROUND-COLOR: #F7F7F9;
}

.button,.panel h4,.share-menu .share-btn,h3.forward-title{text-transform:uppercase}

h3.forward-title{font-size:24px;font-size:1.5rem;margin-top:0;margin-bottom:-5px;letter-spacing:4px}
